@media (max-width: 1400px) {

	/*== == SITE WIDE == == */
	body .row-container {
		padding: 0 20px;
	}

	#masthead>.row-container {
		padding: 20px;
	}

	.top-header .row-container {
		padding: 8px 20px;
	}

	/*== == SITE WIDE  END == == */


	/*== == MWM FOOTER == == */
	.date-sitename,
	#footer .privacy-text {
		left: 20px;
	}

	.privacy-site.moduletable {
		right: 20px;
	}

	/*== == MWM FOOTER END == == */
}

@media (max-width: 1600px) {
	.home-fold4-list .splide__arrows {
		right: -80px;
	}
}

@media (max-width: 1200px) {
	.menu-right {
		gap: 10px;
	}

	#masthead .logo img {
		height: 80px;
	}

	#masthead ul#primary-menu li.menu-item.duo .sub-menu {
		left: -140px;
	}

	#masthead ul#primary-menu li.menu-item.products-nav .sub-menu {
		left: -220px;
	}

	.menu-right .readmore {
		padding: 14px 20px;
	}

	.module-fold-a-textbottom img {
		max-width: 240px;
		margin-bottom: 5px;
	}

	#masthead ul#primary-menu {
		gap: 0px;
	}

	#masthead ul#primary-menu>li>a {
		font-size: 13px;
	}
}


@media (max-width: 1024px) {
	._3d-flip-book {
		padding: 40px 0px;
		height: 360px !important;
	}
	._3d-flip-book iframe {
		height: 340px !important;
	}
	.home-fold4-list .splide__arrows {
		top: -60px;
		width: fit-content;
		left: 0;
		right: unset;
	}

	.home-fold4-title {
		padding: 0px;
		margin-bottom: 70px;
	}

	.splide__arrow {
		width: 40px;
		height: 40px;
	}

	.blog-fold-main .splide__arrows {
		bottom: -80px;
	}

	p.originators-text {
		z-index: 1;
		color: #fff;
		position: absolute;
		top: 80px;
		right: 50%;
		font-size: 18px;
		transform: translateX(50%);
		width: 100%;
		text-align: center;
	}

	.blog-fold-main .splide__pagination {
		width: calc(100% - 100px);
	}

	.splide__arrow::before {
		font-size: 20px;
	}

	.table-wrapper table {
		min-width: 1024px;
	}

	.footer-block .footer-block-item:nth-child(3) {
		display: none;
	}

	.ebook-image img {
		transform: scale(1);
		scale: 1;
	}

	p,
	li {
		font-size: 14px;
		line-height: 22px;
	}

	.readmore {
		font-size: 15px;
	}

	.subtitle {
		font-size: 24px;
		line-height: 32px;
	}

	.title,
	.title.large {
		font-size: 34px;
		line-height: 42px;
	}

	.home-fold1-text p {
		font-size: 16px;
		line-height: 24px;
	}


	div#page {
		padding: 0px;
	}

	/* == == MWM FOOTER == == */

	.privacy-site.moduletable {
		right: 0px;
		width: auto;
		position: relative;
		float: none;
		top: 0px;
		width: auto;
		transform: none;
		-webkit-transform: none;
		text-align: center;
		margin: 0px;
	}

	#footer .socials i {
		margin-bottom: 0px;
	}

	#footer .socials {
		float: none;
	}

	#footer .privacy-text {
		position: relative;
		right: auto;
		top: auto;
		transform: none;
		-webkit-transform: none;
		text-align: center;
		float: none;
		clear: both;
		left: 0px;
		margin-bottom: 10px;
	}

	.date-sitename {
		position: relative;
		margin: auto;
		width: auto !important;
		display: block;
		left: 0px;
		text-align: center;
		top: 0px;
		transform: none;
	}

	div#footer .row-container {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		row-gap: 10px;
	}

	div#footer {
		padding: 20px 0px;
	}

	/* == == EBOOK FOLD == == */

	div#ebook-fold {
		padding: 70px 0px;
	}

	div#ebook-fold .ebook-image {
		width: 100%;
		max-width: 540px;
		margin: 0px auto;
		float: none;
		position: relative;
	}

	div#ebook-fold .ebook-form {
		width: 100%;
		margin-top: 10px;
		text-align: center;
	}

	div#ebook-fold .ebook-form input.wpcf7-submit {
		margin: 0px auto;
	}

	.ebook-fold-inner {
		display: block;
	}

	.sub-btn {
		display: inline-block;
	}


	.wpcf7 .ajax-loader {
		margin: 0 auto;
		display: block;
	}

	/* == == EBOOK FOLD END == == */

	/*== == Contact Page == ==*/

	.contact-section {
		flex-direction: column;
		text-align: center;
		padding: 50px 0px;
	}

	.form-name,
	.form-email {
		width: 100%;
	}

	.contact-card,
	.address-wrap {
		width: 100%;
		margin: 0px auto;
	}

	.address-wrap ul {
		padding-left: 0px;
	}

	.contact-card input.wpcf7-form-control.wpcf7-submit {
		margin: 0 auto;
	}

	.contact-card .sub-btn {
		float: none;
		margin-left: 25px;
	}

	.address-wrap ul {
		padding-left: 0px;
		width: 100%;
		max-width: 300px;
	}

	.address-wrap ul {
		display: flex;
		flex-direction: column;
		margin: 15px auto;
	}

	.address-wrap ul::before {
		top: -5px !important;
		left: unset;
		position: relative;
		transform: unset;
	}

	.address-wrap ul.phone::before {
		top: -7.5px !important;
		line-height: 1 !important;
	}

	/*== == Contact Page END == ==*/


	.address-wrap ul {
		padding-left: 0px;
		width: 100%;
		max-width: 300px;
		margin: 20px auto;
	}

	form.wpcf7-form>p {
		margin: 0px;
	}

	.contact-card input.wpcf7-form-control.wpcf7-submit {
		margin: 0px auto 0;
	}

	.form-name input.wpcf7-form-control.wpcf7-text,
	.form-email input.wpcf7-form-control.wpcf7-text,
	.form-phone input.wpcf7-form-control.wpcf7-text {
		width: 100%;
		margin-top: 0px;
		display: block;
		box-sizing: border-box;
	}

	.form-name,
	.form-email {
		width: 100%;
		float: left;
		margin-bottom: 0px;
		margin-right: 0% !important;
	}

	body #page .contact-section form.wpcf7-form.init div {
		width: 100%;
	}

	.wpcf7 textarea {
		box-sizing: border-box;
	}

	.home-fold1-buttons {
		justify-content: center;
	}

	.home-fold1::after {
		display: none;
	}

	.home-fold1::before {
		width: 320px;
		height: 420px;
		bottom: -60px;
	}

	.home-fold1-main .readmore-buttons {
		align-items: center;
		justify-content: center;
	}

	.home-fold1-main {
		padding: 140px 0px 60px;
		max-width: 100%;
		text-align: center;
	}

	.module-fold-a-list-item p {
		font-size: 14px;
		line-height: 24px;
	}

	.module-fold-a::before {
		display: none;
	}

	.home-fold1-buttons {
		gap: 20px;
		align-items: center;
	}

	.module-fold-a-content {
		width: 100%;
		padding: 0px;
		position: relative;
		top: unset;
	}

	.module-fold-a-main {
		flex-direction: column !important;
		gap: 40px;
	}

	.module-fold-a-img img {
		max-height: 420px;
	}

	.module-fold-a {
		padding: 60px 0px;
	}

	.module-fold-a-img {
		position: relative;
		height: auto;
		width: 100%;
		top: unset;
		max-width: 400px;
	}

	.home-fold1-text p {
		font-size: 16px;
		line-height: 24px;
		color: #fff;
	}

	.address-wrap h1,
	h3.contact-title {
		margin: 20px 0px;
		font-size: 24px;
	}

	.home-fold4-title div {
		gap: 40px;
	}

	div#ebook-fold .ebook-form form {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.home-fold4-main {
		padding: 60px 0px 120px;
	}

	.subtext {
		font-size: 18px;
		line-height: 26px;
	}

	.home-fold4-listitem-back {
		padding: 60px 20px 20px 20px;
	}

	.home-fold4-listitem-front {
		bottom: 20px;
		left: 20px;
	}

	.module-fold-a.custom .module-fold-a-img {
		width: 100%;
		max-width: unset;
		padding: 20px;
		transform: translateX(-20px);
		width: calc(100% + 40px);
	}

	.smalltitle {
		font-size: 20px;
		line-height: 28px;
	}

	.module-fold-a.full .module-fold-a-title {
		flex-direction: column;
		gap: 20px;
	}

	ul.services-list.duo li {
		width: 100%;
	}

	.double-box-item {
		width: 100%;
		box-sizing: border-box;
	}

	.double-box {
		flex-direction: column;
	}

	.policy-page {
		padding: 60px 0px;
	}

	div#ebook-fold::before {
		width: 240px;
		right: unset;
		left: -40px;
		height: 240px;
		transform: scaleX(-1);
		opacity: .4;
	}

	p.smalltitle:lang(nl) {
		font-size: 16px;
	}

	.home-fold1-img::before {
		background: #00000060;
	}

	.footer-block-item.footer-logo img {
		display: none;
	}
}

@media (max-width: 767px) {
	.home-fold4-title div:last-child {
		flex-direction: column;
		gap: 20px;
		align-items: start;
	}

	.footer-block {
		padding: 30px 0px;
	}

	.footer-block .row-container {
		flex-direction: column;
		gap: 40px;
		align-items: center;
		justify-content: center;
		text-align: center;
	}

	.footer-block .footer-block-item {
		width: fit-content;
		margin-right: 0px !important;
		align-items: center;
	}

	.footer-block .footer-block-item#middle {
		display: none;
	}

	.footer-block-item.footer-logo p {
		display: none;
	}

	.footer-block .readmore {
		float: none;
		display: block;
		margin: 20px auto 0px;
	}

	.footer-block ul li {
		line-height: 34px;
	}
}


@media (max-width: 640px) {
	.table-wrapper table {
		min-width: 740px;
	}

	ul.products.columns-4 .home-fold3-listitem {
		width: calc((100% / 1) - 0px);
	}

	ul.products.columns-4 .home-fold3-listitem .home-fold3-listitem-front {
		opacity: 0;
		transform: translateY(-20px);
		pointer-events: none;
	}

	ul.products.columns-4 .home-fold3-listitem .home-fold3-listitem-back {
		opacity: 1;
		transform: translateY(0px);
	}

	ul.products.columns-4 .home-fold3-listitem-img::before {
		opacity: 1;
	}

	ul.products.columns-4 .home-fold3-listitem-img::after {
		opacity: 1;
	}
}

@media (max-width: 540px) {
	p.originators-text {
		top: 30px;
	}

	.home-fold1-main .readmore-buttons {
		flex-direction: column;
		gap: 20px;
	}

	.home-fold1-main .readmore-buttons .readmore {
		text-align: center;
		justify-content: center;
	}

	.home-fold1-main {
		padding: 80px 0px !important;
	}

	div#ebook-fold .ebook-form .ebook-form-fields {
		flex-direction: column;
		gap: 10px;
	}

	.footer-block .footer-block-item h5 {
		text-align: center;
	}

	.footer-block .footer-block-item#middle li {
		float: left;
		width: 100%;
		padding: 8.2px 0px;
		font-size: 17px;
		list-style-type: none;
		text-align: center;
	}

	.footer-block .footer-block-item {
		text-align: center;
	}

	.title,
	.title.large {
		font-size: 24px;
		line-height: 32px;
	}

	p,
	li {
		font-size: 13px;
		line-height: 22px;
	}

	.subtitle {
		font-size: 20px;
		line-height: 28px;
	}

	.footer-block .readmore {
		margin: 20px auto 0px;
	}

	/*EBOOK FOLD*/

	/*EBOOK FOLD END*/

	/*CONTACT FORM*/
	.form-field.half {
		flex: 1 0 100%;
	}

	#sgpb-popup-dialog-main-div h3:has(span) {
		font-size: 20px;
		line-height: 24px;
		padding: 25px 0px 20px;
	}

	#sgpb-popup-dialog-main-div h3 span {
		font-size: 32px;
		line-height: 40px;
	}

	/*CONTACT FORM END*/

}

@media (max-width: 480px) {
	.module-fold-a-textbottom {
		flex-direction: column;
		align-items: start;
		gap: 20px;
	}

	.module-fold-a-textbottom .readmore {
		margin: 0px;
	}

	/* == == EBOOK FOLD == == */

	/* == == EBOOK FOLD END == == */

	#contact-details>ul {
		width: 100%;
	}

}

@media (max-width: 400px) {
	.multi-web-footer {
		font-size: 10.5px;
	}
}